module.exports = {seasonEpisodeFormat: (_, {
  episode,
  season,
  episodePrefix = "E",
  seasonPrefix = "S",
  separator = "",
  zeroPadding = 2,
}) => {
  const episodeNumber = episode ? parseInt(episode, 10)
      .toString()
      .padStart(zeroPadding, '0') : '';
  const seasonNumber = season ? parseInt(season, 10)
      .toString()
      .padStart(zeroPadding, '0') : '';
  return `${seasonPrefix}${seasonNumber}${separator}${episodePrefix}${episodeNumber}`
}
}